<TEI.2 id="jrc32003D0424-pt" n="32003D0424" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32003D0424 Portuguese</title>
        <title>2003/424/CE: Decisão da Comissão, de 6 de Junho de 2003, que altera a Decisão 96/603/CE que estabelece a lista de produtos abrangidos pelas classes A "nenhuma contribuição para o fogo" prevista na Decisão 94/611/CE que aplica o disposto no artigo 20.° da Directiva 89/106/CEE do Conselho relativa aos produtos de construção (Texto relevante para efeitos do EEE) [notificada com o número C(2003) 1673]</title>
      </titleStmt>
      <extent>32 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32003D0424:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32003D0424:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1335</classCode>
        <classCode scheme="eurovoc">3879</classCode>
        <classCode scheme="eurovoc">1826</classCode>
        <classCode scheme="eurovoc">2425</classCode>
        <classCode scheme="eurovoc">5993</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2003/424/CE: Decisão da Comissão, de 6 de Junho de 2003, que altera a Decisão 96/603/CE que estabelece a lista de produtos abrangidos pelas classes A "nenhuma contribuição para o fogo" prevista na Decisão 94/611/CE que aplica o disposto no artigo 20.° da Directiva 89/106/CEE do Conselho relativa aos produtos de construção (Texto relevante para efeitos do EEE) [notificada com o número C(2003) 1673]</head>
      <div type="body">
        <p n="2">Decisão da Comissão</p>
        <p n="3">de 6 de Junho de 2003</p>
        <p n="4">que altera a Decisão 96/603/CE que estabelece a lista de produtos abrangidos pelas classes A %quot%nenhuma contribuição para o fogo%quot% prevista na Decisão 94/611/CE que aplica o disposto no artigo 20.o da Directiva 89/106/CEE do Conselho relativa aos produtos de construção</p>
        <p n="5">[notificada com o número C(2003) 1673]</p>
        <p n="6">(Texto relevante para efeitos do EEE)</p>
        <p n="7">(2003/424/CE)</p>
        <p n="8">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="9">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="10">Tendo em conta a Directiva 89/106/CEE do Conselho, de 21 de Dezembro de 1988, relativa à aproximação das disposições legislativas, regulamentares e administrativas dos Estados-Membros no que respeita aos produtos de construção(1), alterada pela Directiva 93/68/CEE(2),</p>
        <p n="11">Tendo em conta a Decisão 2000/147/CE da Comissão, de 8 de Fevereiro de 2000, que aplica a Directiva 89/106/CEE do Conselho relativa à classificação dos produtos de construção no que respeita ao desempenho em matéria de reacção ao fogo(3) e, nomeadamente o n.o 1 do seu artigo 1.o,</p>
        <p n="12">Considerando o seguinte:</p>
        <p n="13">(1) A Decisão 96/603/CE da Comissão(4), alterada pela Decisão 2000/605/CE(5), estabelece a lista de produtos abrangidos pelas classes A %quot%nenhuma contribuição para o fogo%quot%, previstas nos quadros 1 e 2 do anexo à Decisão 94/611/CE da Comissão(6), que descreve o sistema de classificação europeu relativo à reacção ao fogo dos produtos de construção.</p>
        <p n="14">(2) A Decisão 94/611/CE foi substituída pela Decisão 2000/147/CE.</p>
        <p n="15">(3) As notas relativas a %quot%argamassas com ligantes inorgânicos%quot%, constantes do quadro incluído no anexo à Decisão 96/603/CE, devem ser adaptadas ao progresso técnico.</p>
        <p n="16">(4) Por conseguinte, a Decisão 96/603/CE deve ser alterada em conformidade.</p>
        <p n="17">(5) As medidas previstas na presente decisão estão em conformidade com o parecer emitido pelo Comité Permanente da Construção,</p>
        <p n="18">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="19">Artigo 1.o</p>
        <p n="20">No quadro incluído no anexo à Decisão 96/603/CE, no tocante a %quot%argamassas com ligantes inorgânicos%quot%, o texto das notas %quot%argamassas para revestimentos de paredes e para betonilhas de pavimento com um ou mais ligantes inorgânicos, nomeadamente cimento, cal, cimento de alvenaria e gesso%quot% é substituído pelo texto %quot%argamassas para revestimentos de paredes e pavimentos e argamassas de assentamento com um ou mais ligantes inorgânicos, nomeadamente cimento, cal, cimento de alvenaria e gesso%quot%.</p>
        <p n="21">Artigo 2.o</p>
        <p n="22">Os Estados-Membros são os destinatários da presente decisão.</p>
      </div>
      <div type="signature">
        <p n="23">Feito em Bruxelas, em 6 de Junho de 2003.</p>
        <p n="24">Pela Comissão</p>
        <p n="25">Erkki Liikanen</p>
        <p n="26">Membro da Comissão</p>
        <p n="27">(1) JO L 40 de 11.2.1989, p. 12.</p>
        <p n="28">(2) JO L 220 de 30.8.1993, p. 1.</p>
        <p n="29">(3) JO L 50 de 23.2.2000, p. 14.</p>
        <p n="30">(4) JO L 267 de 19.10.1996, p. 23.</p>
        <p n="31">(5) JO L 258 de 12.10.2000, p. 36.</p>
        <p n="32">(6) JO L 241 de 19.9.1994, p. 25.</p>
      </div>
    </body>
  </text>
</TEI.2>
